CVE-2019-1321

CVE-2019-1321

An elevation of privilege vulnerability exists when Windows CloudStore improperly handles file Discretionary Access Control List (DACL), aka ‘Microsoft Windows CloudStore Elevation of Privilege Vulnerability’.

Source: CVE-2019-1321

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.